{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@craco/craco": "^6.1.2",
    "@pankod/refine-antd": "^3.18.0",
    "@pankod/refine-core": "^3.18.0",
    "@pankod/refine-react-router-v6": "^3.18.0",
    "@pankod/refine-simple-rest": "^3.18.0",
    "@testing-library/jest-dom": "^5.12.0",
    "@testing-library/react": "^11.2.6",
    "@testing-library/user-event": "^12.8.3",
    "@types/jest": "^26.0.23",
    "craco-less": "^2.0.0",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-markdown": "^6.0.1",
    "react-mde": "^11.1.0",
    "react-scripts": "^5.0.0",
    "runtime-env-cra": "^0.2.4",
    "web-vitals": "^1.1.1"
  },
  "devDependencies": {
    "@types/node": "^12.20.10",
    "@types/react": "^17.0.2",
    "@types/react-dom": "^17.0.2",
    "cross-env": "^7.0.3",
    "typescript": "^4.2.4"
  },
  "scripts": {
    "dev": "cross-env NODE_ENV=development runtime-env-cra --config-name=./public/runtime-env.js && craco start",
    "build": "craco build",
    "test": "craco test",
    "eject": "craco eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
